/* CSS Document */

@import url('reset.css');

body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

td {vertical-align:top;}

a:link, a:visited, a:active {text-decoration:underline; color:#000; font-weight:bold;}
a:hover {color:#367c17}
.theme-color{color:#367c17;}
a.theme-color{color:#367c17 !important;}

h1{font-size:24px; margin:0px 0px 2px;}
h2{font-size:21px; margin:0px 0px 2px;}
h3{font-size:18px; margin:0px 0px 2px;}
h4{font-size:15px; margin:0px 0px 2px;}
h5{font-size:12px; line-height:18px;}


a.product-name { /** Listing Detail Header  **/
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

a.product-name:hover { /** Listing Detail Header  **/
	text-decoration:underline;
}


p {display:block; margin:0 0 18px 0; line-height:18px;}
.right {float:right;}
.left {float:left;}
.clear {height:1px; clear:both;}
.center {text-align:center;}
.divider{background:#ebebeb; height:1px; width:100%; margin:10px 0px; clear:both;}


#listings-wrapper, #details-wrapper {
	width:825px;
	margin:20px auto 0px;
}

#listings-header, #details-header {
	padding:4px 0px; 
	margin:0px auto 0px;
	width:825px;
	border-bottom:1px solid #ececec;
	position:relative;
}



/*************************** TEXT STYLES *************************/

#listings-wrapper .opening-bid, #listings-wrapper .current-bid, #listings-wrapper .listing-price{ 
	font-size:14px;
	font-weight:bold;
}

#details-wrapper .opening-bid, #details-wrapper .current-bid, #details-wrapper .listing-price{ 
	font-size:18px;
	font-weight:bold;
	line-height:13px;
}

.listings-label, .details-label {
	font-weight:bold;
	color:#000;
}

/********************************************************* LISTINGS HEADER STYLES *********************************************************/	
#listings-header .result {
	display:inline;
	border-right:1px solid #000;
	padding:0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
	line-height:24px;
}

#listings-header .resultnoborder {
	display:inline;
	padding:0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
	line-height:24px;
}

#listings-header .resultLast {
	display:inline;
	padding:0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
	line-height:18px;
}

.second-line{
	position:relative;
	padding:0px; 
	margin:0px auto 20px;
	font-weight:bold;
	border-bottom:1px solid #ececec;
	text-align:right;
	width:825px;
    clear: both;
    overflow: hidden;
}

.second-line .sort-box {
	background:#f2f2f2;
	padding: 5px 5px 2px 5px; 
	max-width:380px; 
	min-height:23px; 
	line-height:normal; 
	float:right; 
}

.second-line .sort-box  select{
	max-width:225px;
}

/********************************************************* DETAILS HEADER STYLES *********************************************************/
#details-header h5 {
	font-size:14px;
	margin:0px 0px 3px;
}

#details-header table.options{position:absolute; right:0px; bottom:0px; border-left:1px solid #ebebeb;}
#details-header table.options td{ 
	padding:6px 10px 2px;
	border-right:1px solid #ebebeb;
	text-align:center;
	color:#989898;
	text-transform:uppercase;
	font-size:10px;
}

#details-header table.options td a{
	display:block;
	color:#989898;
	text-decoration:none;
	font-weight:normal;	
	line-height:14px;
	padding:22px 0px 0px;
}

#details-header table.options td a:hover{text-decoration:underline; color:#367c17 !important;}

a.account{background:url('../siteart/account.png') top center no-repeat; padding-top:27px !important;}
a.account:hover{background:url('../siteart/account-over.png') top center no-repeat;}
a.email{background:url('../siteart/envelope.png') top center no-repeat; padding-top:27px !important;}
a.email:hover{background:url('../siteart/envelope-over.png') top center no-repeat;}
a.print{background:url('../siteart/printer.png') top center no-repeat; padding-top:27px !important;}
a.print:hover{background:url('../siteart/printer-over.png') top center no-repeat;}
a.watchlist{background:url('../siteart/watch-list.png') top center no-repeat; width:65px;}
a.watchlist:hover{background:url('../siteart/watch-list-over.png') top center no-repeat; width:65px;}
a.removewatchlist{background:url('../siteart/remove-watch-list.png') top center no-repeat; width:65px;}
a.removewatchlist:hover{background:url('../siteart/remove-watch-list-over.png') top center no-repeat; width:65px;}
a.return{background:url('../siteart/return.png') top center no-repeat; width:85px;}
a.return:hover{background:url('../siteart/return-over.png') top center no-repeat; width:85px;}

a.emailseller{background:url('../siteart/envelope.png') top center no-repeat; padding-top:27px !important;}
a.emailseller:hover{background:url('../siteart/envelope-over.png') top center no-repeat;}
/************************************************************ DETAILS OVERVIEW STYLES **************************************************************/
table#overview{
	width:100%;
	margin:0px 0px 30px;
}

table#overview td.photo-slider{
	width:490px;
}

.nivo-controlNav a.active img{ /*override border-color */
	border:1px solid #367c17 !important;
}

#slide-it{
	height:84px;
	overflow:hidden;
	padding:1px 0px 0px;
}

#slide-it .left-arrow, #slide-it .right-arrow{
	cursor:pointer;
	display:inline;
	background:#367c17;
}

#slide-it .left-arrow{float:left;}
#slide-it .right-arrow{float:right;}

#slide-it .left-arrow span, #slide-it .right-arrow span{
	height:86px;
	width:16px;
	text-indent:-9999px;
	display:block;
}

#slide-it .left-arrow span {background:url('../siteart/carousel-prev-arrow.png') no-repeat center center #367c17;}
#slide-it .right-arrow span {background:url('../siteart/carousel-next-arrow.png') no-repeat center center #367c17;}
#slide-it .left-arrow span:hover {background:url('../siteart/carousel-prev-arrow.png') no-repeat center center #000;}
#slide-it .right-arrow span:hover {background:url('../siteart/carousel-next-arrow.png') no-repeat center center #000;}

table#overview td.details{
	padding:10px 0px 0px 20px;
	line-height:18px;
}

table#overview td.details #bidder-box{
	clear:both;
	background:#f5f5f5;
	padding:10px 5px 10px 5px;
}

table#overview td.details #bidder-box .max-bid-divider{
	background:url('../siteart/divider.gif') left center repeat-x;
	text-align:center;
	font-weight:bold;
	margin:0px 0px 5px;
}

table#overview td.details #bidder-box .max-bid-divider span{
	background:#f5f5f5;
	padding:0px 10px;
}


table#overview td.details #bidder-box label{margin-bottom:15px;}
table#overview td.details #bidder-box input{width:110px; margin-bottom:15px;}

table#overview td.details #bidder-box .bid-details{
	display:inline;
	border-left:1px solid #000;
	padding:0px 1px 0px 3px;
	margin:0px 2px 0px 0px;
	line-height:18px;
}

table#overview td.details #bidder-box .short-wrap{
	display:inline-block;
	float:left;
	width:75px;
	margin:-8px 5px 0px 0px;
}

table#overview td.details #bidder-box .placeQuickBid-wrap{
	margin:2px auto 10px;
	width:170px;
}


table#overview td.details #bidder-box .btn a.register, table#overview td.details #bidder-box .btn a.submit-bid{
	display:block;
	width:65px;
	padding:5px 4px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	font-size:11px;
}

table#overview td.details #bidder-box a.placeQuickBid{
	display:block;
	padding:5px 10px;
	width:150px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	font-size:15px;
	line-height:18px;
}

table#overview td.details #bidder-box a.placeQuickBid span{
	color:#888;
	font-weight:normal;
	font-size:12px;
	padding:0px 3px 0px 0px;
}


table#overview table.seller{width:100%; margin:10px 0px;}
table#overview table.seller td{padding:0px 10px; vertical-align:middle;}
table#overview table.seller td.info{background:url('../siteart/border-repeat.gif') right 5px no-repeat; padding-left:0px;}
table#overview table.seller td.infonoborder{padding-left:0px; padding-right:5px;}

table#overview table.seller td a.emailseller{
	display:block;
	background:url('../siteart/env-large.png') top center no-repeat; padding-top:27px !important;
	padding:22px 0px 0px;
	text-align:center;
}

/************************************************************ DETAILS SPECS STYLES **************************************************************/
#specs-nav {
	height:34px;
}

#specs-nav a {
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	color:#202020;	
	padding:1px 1px 2px;
	font-weight:normal;
	color:#bdbdbd;
	border:1px solid #e1e1e1;
	border-bottom: none;
	border-left: none;
	background:#FFF;	
	position:relative;
}

#specs-nav a span{
	display:block;
	padding:10px 0px 0px 10px;
	font-size:18px;
	font-weight:bold;
}

.specsnavprint {
	border:1px solid #e1e1e1;
	border-bottom:none !important;
}

#specs-nav  span.print {
	display:block;
	padding:10px 0px 0px 10px;
	font-size:18px;
	font-weight:bold;
}

#specs-nav a:hover, #specs-nav a.subnavcurrent {
	color:#202020;
	background:#FFF;
}

#specs-nav a.active{
	margin-top:-6px;
	position:relative;
	border-bottom:1px solid #fff;
	border-left: 1px solid #e1e1e1;
}

#specs-nav a.first {
	border-left: 1px solid #e1e1e1;
}
#specs-nav a.norightborder {
	border-right: 0px;
}

#specs-nav a.leftactive {
	padding-bottom: 2px;
}

#specs-nav a.active span{
	display:block;
	padding:8px 3px 14px 3px;
	color:#367c17;
	background:#fff;	
	font-size:12px;
}

#specs{
	padding:10px;
	border:1px solid #e1e1e1;
	margin:0px 0px 20px;
}

.specsprint {
	border-top:none !important;
}

#specs table{width:100%;}
table#listing-detail tr.darker td, table#listing-detail tr.darker th{background:#ebebeb;}
table#listing-detail td {line-height:14px;}
table#listing-detail td, table#listing-detail th{padding:5px 10px 5px 5px;}
table#listing-detail th{text-align:left;}

#specs td#thumb-gallery{
	width:380px;
	padding:0px 0px 0px 5px;
}

#specs td#thumb-gallery .zoom{
	position:relative;
	float:left;
}

#specs td#thumb-gallery .zoom div{
	background:url('../siteart/magnifying-glass.png') no-repeat;
	position:absolute;
	height:20px; width:20px;
	right:4px;
	bottom:7px;
	z-index:500;
}

#specs td#thumb-gallery img{
	margin:0px 0px 5px 5px;
	width:120px;
}

a#bottom-return{
	background:url('../siteart/return.png') left center no-repeat;
	padding:5px 5px 5px 27px;
	text-decoration:none;
	text-align:center;
	color:#989898;
	font-weight:normal;
}

a#bottom-return:hover{
	background:url('../siteart/return-over.png') left center no-repeat;
	color:#367c17;
}

.inspectionimagescontainer {
	display: block;
	cursor: pointer;
	background-color: #fff;
	margin: 0px 0px 5px 5px;
	position:relative;
	float:left;
}

.inspectionimages {
	position: relative;
	border-bottom-style: none;
	border-right-style: none;
	display: block;
	border-top-style: none;
	border-left-style: none;
	overflow: hidden;
	top: 0px;
	left: 0px;
	background: #ffffff;
}

/********************************************************* LISTINGS RESULTS STYLES *********************************************************/
table.listings, td.listing-summary table {
	width:100%;
}


table.listings .opening-bid, table.listings .current-bid, table.listings .listing-price{ 
	font-size:14px;
	font-weight:bold;
}


table.listings td.photo {
	padding:15px 0px;
	border-bottom:1px solid #f2f2f2;
	width:140px;
	text-align:center;
}

table.listings td.photo img {
	border:1px solid #000;
}

table.listings td.listing-summary {
	padding:15px 10px 30px 0px;
	border-bottom:1px solid #f2f2f2;
}

table.listings td.listing-summary td {
	font-size:11px;
	line-height:18px;
	padding-right:10px;
}

table.listings td.listing-summary td.short {width:20%;}
table.listings td.listing-summary td.med {width:31%;}
table.listings td.listing-summary td.long {width:49%;}

table.listings td.comp-info {
	padding:15px 0px;
	border-bottom:1px solid #f2f2f2;
	width:150px;
	font-size:11px;
	line-height:15px;
}

.btn{
	width:130px;
	margin:10px 0px 0px;
	
	/* border radius */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
	overflow:hidden;
}

.btn a, .btn a.bid-now, .btn a.details{
	display:block;
	width:118px;
	padding:5px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	font-size:15px;
}

.btn a {	/* SET COLOR */
	border:1px solid #d1d1d1;

	  /* fallback */
	  background-color: #ebebeb;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #ebebeb), color-stop(0.66, #e1e1e1), color-stop(0.83, #dadada));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#ebebeb, #e1e1e1, #dadada);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#ebebeb, #e1e1e1, #dadada);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#dadada');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#dadada')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#ebebeb, #e1e1e1, #dadada);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#ebebeb, #e1e1e1, #dadada);
	  /* The "standard" */
	  background-image: linear-gradient(#ebebeb, #e1e1e1, #dadada);
	  
}

.btn a:hover {	/* SET COLOR */
	  /* fallback */
	  background-color: #dadada;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #dadada), color-stop(0.66, #e1e1e1), color-stop(0.83, #ebebeb));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#dadada, #e1e1e1, #ebebeb);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#dadada, #e1e1e1, #ebebeb);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#ebebeb');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#ebebeb')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#dadada, #e1e1e1, #ebebeb);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#dadada, #e1e1e1, #ebebeb);
	  /* The "standard" */
	  background-image: linear-gradient(#dadada, #e1e1e1, #ebebeb);
}

.btn a.bid-now, .btn a.register, .btn a.placeQuickBid{	/* SET COLOR */
	border-color:#edce00;

	  /* fallback */
	  background-color: #ffde00;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #ffde00), color-stop(0.66, #f8d700), color-stop(0.83, #ebcd00));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#ffde00, #f8d700, #ebcd00);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#ffde00, #f8d700, #ebcd00);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#ebcd00');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#ebcd00')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#ffde00, #f8d700, #ebcd00);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#ffde00, #f8d700, #ebcd00);
	  /* The "standard" */
	  background-image: linear-gradient(#ffde00, #f8d700, #ebcd00);
}

.btn a.bid-now:hover, .btn a.register:hover, .btn a.placeQuickBid:hover{	/* SET COLOR */

	  /* fallback */
	  background-color: #ebcd00;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #ebcd00), color-stop(0.66, #f8d700), color-stop(0.83, #ffde00));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#ebcd00, #f8d700, #ffde00);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#ebcd00, #f8d700, #ffde00);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebcd00', endColorstr='#ffde00');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebcd00', endColorstr='#ffde00')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#ebcd00, #f8d700, #ffde00);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#ebcd00, #f8d700, #ffde00);
	  /* The "standard" */
	  background-image: linear-gradient(#ebcd00, #f8d700, #ffde00);
}

.btn a.details{	/* SET COLOR */
	border-color:#1c5802;
	color:#fff;

	  /* fallback */
	  background-color: #367d17;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #367d17), color-stop(0.66, #2f7211), color-stop(0.83, #1c5802));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#367d17, #2f7211, #1c5802);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#367d17, #2f7211, #1c5802);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#367d17', endColorstr='#1c5802');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#367d17', endColorstr='#1c5802')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#367d17, #2f7211, #1c5802);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#367d17, #2f7211, #1c5802);
	  /* The "standard" */
	  background-image: linear-gradient(#367d17, #2f7211, #1c5802);
}

.btn a.details:hover{	/* SET COLOR */

	  /* fallback */
	  background-color: #1c5802;
	  /* chrome 2+, safari 4+; multiple color stops */
	  background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #1c5802), color-stop(0.66, #2f7211), color-stop(0.83, #367d17));
	  /* chrome 10+, safari 5.1+ */
	  background-image: -webkit-linear-gradient(#1c5802, #2f7211, #367d17);
	  /* firefox; multiple color stops */
	  background-image: -moz-linear-gradient(top,#1c5802, #2f7211, #367d17);
	  /* ie 6+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c5802', endColorstr='#367d17');
	  /* ie8 + */
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c5802', endColorstr='#367d17')";
	  /* ie10 */
	  background-image: -ms-linear-gradient(#1c5802, #2f7211, #367d17);
	  /* opera 11.1 */
	  background-image: -o-linear-gradient(#1c5802, #2f7211, #367d17);
	  /* The "standard" */
	  background-image: linear-gradient(#1c5802, #2f7211, #367d17);
}




/********************************************************* FORM STYLES *********************************************************/
label{
	display:inline-block;
	padding:4px 5px 4px 0px;
	line-height:normal;
	font-weight:bold;
}

label.after{
	display:inline-block;
	padding:4px 0px;
	line-height:normal;
}


input{
	margin:0px 4px 0px 0px;
	line-height:normal;
}

.OALHighBidderTDStyle {
    background-color:#bd0404;
    color: #ffffff;
    padding: 4px;      
}

.OALHighBidderMsgStyle {
    font-size:14pt;
    font-weight:bold;
}

.OALHighBidderTDStyle {
    background-color:#bd0404;
    color: #ffffff;
    padding: 4px;      
}

.OALHighBidderMsgStyle {
    font-size:14pt;
    font-weight:bold;
}

.OALBidderOutbidMsgStyle {
    font-size:14pt;
    font-weight:bold;
}

.OALBidderOutbidTDStyle {
    background-color:#fcd020;
    padding: 4px; 
}

.heading {
	color:#000000;
	font-size: 19px;
	font-weight: bold;
}

.tdArrowLeft {
	width:18px !important;
	padding-right:5px;
}

.tdArrowRight {
	width:18px !important;
	padding-left:5px;
}

.divArrowLeft
{
    background-color:#367c17 !important;
	width:18px !important;
}

.divArrowHover:hover
{
    background-color:#000 !important;
} 

.divArrowRight
{
    background-color:#367c17 !important;
	width:18px !important;
}
